Updating

I have ruby 1.9.1 and would like to update to the latest version.
Do I have to do a complete re-install???

Mac OSX Snow Leopard

Thanks ken

On Feb 2, 2010, at 10:39 , Ken F. wrote:

I have ruby 1.9.1 and would like to update to the latest version.
Do I have to do a complete re-install???

Mac OSX Snow Leopard

yes

Ryan D. wrote:

On Feb 2, 2010, at 10:39 , Ken F. wrote:

I have ruby 1.9.1 and would like to update to the latest version.
Do I have to do a complete re-install???

Mac OSX Snow Leopard

yes

Thank you
do I have to remove the old version or just write over it??

On Feb 2, 2010, at 18:49 , Ken F. wrote:

Thank you
do I have to remove the old version or just write over it??

Just write over it… that’s fine.

Ryan D. wrote:

On Feb 2, 2010, at 18:49 , Ken F. wrote:

Thank you
do I have to remove the old version or just write over it??

Just write over it… that’s fine.

great - thank you very much

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs